@charset "utf-8";
/* CSS Document */

*{
	font-family:Verdana,"游ゴシック Medium","Yu Gothic Medium","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	letter-spacing:0.05em;
}

body{
	margin:0;
	padding:0;
	color:#333;
	line-height: 1.25;
	word-break: break-all;
	word-wrap: break-word;
}

::selection {
    background: #75112b; /*背景色*/
    color: #fff; /*文字色*/
}
::-moz-selection {
    background: #75112b; /*背景色*/
    color: #fff; /*文字色*/
}

@media only screen and (max-width:800px){
	body{
		font-size: 85%;
	}
}

h1, h2, h3, h4, h5, h6, ul, ol, li, p, input,fieldset,legend
{
	margin:0;
	padding:0;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6, textarea, input,select{
	font-size:100%;
}

ul{
	list-style: none;
}

img{
	margin:0;
	padding:0;
	border:0;
	vertical-align:bottom;
	max-width: 100%;
	height: auto;
}

a{
	text-decoration: none;
	color: inherit;
}

#content a,.news_iframe li a{
	color:#005BAB;
}

.post a{
	text-decoration:underline;
}

#content a:visited,.news_iframe li a:visited{
	color:#925783;
}

#content a:hover,.news_iframe li a:hover{
	color:#d11f00;
	text-decoration:underline;
}

#content .post a:hover{
	text-decoration:none;
}

a img{
	transition: 0.2s;
	backface-visibility: hidden;
}

a:hover img{
	opacity: 0.7;
	transition: 0.2s;
}

table[border="1"]{
	border-spacing:0;
	border:none;
	border-top: 1px solid #AAA;
	border-left: 1px solid #AAA;
}

table[border="1"]>tbody>tr>td,table[border="1"]>tbody>tr>th,table[border="1"]>thead>tr>th{
	padding:5px;
	border:none;
	border-bottom: 1px solid #AAA;
	border-right: 1px solid #AAA;
}

table[border="1"]>tbody>tr>th,table[border="1"]>thead>tr>th{
	background:#e7e7e7;
	text-align: left;
}

table td{
	word-break: break-all;
	word-wrap: break-word;
}

.text_black{
	color:#333;
}

.text_brown{
	color:#C65400;
}

.text_green{
	color:#008813;
}

.text_red{
	color:#EF0000;
}

/* 読み上げ対応 */
.shadow {
	position: absolute;
	left: -9999px;
}

/*ヘッダー*/
#header{
	padding: 15px;
	background:#FFF;
}

.search{
	margin-top: 10px;
	width: 250px;
}

.search .gsc-search-box-tools .gsc-search-box .gsc-input{
	padding: 0;
}

.search .gsc-input-box{
	border: 2px solid #CCC;
	box-sizing: border-box;
	height: 30px;
}

.gsc-input-box {
	box-shadow: none !important;
}

.search .gsib_a{
	padding: 4px 6px;
}

.search input.gsc-input{
	line-height: 18px;
}

.search .gsc-search-button-v2 svg{
	display: none;
}

.search .gsc-search-button-v2, .search .gsc-search-button-v2:hover, .search .gsc-search-button-v2:focus{
	background: #cccccc url(../contents_images/search.png) no-repeat center center / 20px;
	border: none;
	width: 28px;
	height: 30px;
	padding: 0;
	margin: 0;
	border-radius: 0;
	cursor: pointer;
}

/*メインメニュー*/
#mainmenu{
	display: flex;
}

#mainmenu li{
	display: flex;
	width: calc(100% / 6);
	box-sizing: border-box;
	border-right: 2px solid #ffce00;
}

#mainmenu a{
	display: block;
	width: 100%;
	padding: 25px 10px 20px;
	background: #bc0a0a url(../contents_images/back.png);
	text-align: center;
	color: #FFF;
	font-size: 125%;
	border-bottom: 10px solid #75112b;
}

#mainmenu a:hover{
	background-color: #9c0a0a;
	transition: 0.4s;
}

#main{
	background: #FEF5E5;
	border-bottom: 5px solid #a02424;
	margin-bottom: 2px;
}
/*中央カラム*/
.attetion{
	border: 2px solid #9b1010;
}

.top_category.attetion h2{
	padding-left: 50px;
	background: #9b1010 url(../contents_images/attention.png) no-repeat 13px 10px / 28px;
}

.attetion>div{
	padding: 10px 20px;
	line-height: 1.75;
}

.guide{
	background: #ffce00;
	color: #724c00;
	padding: 0.5% 0;
	margin-bottom: 30px;
}

.guide ul{
	margin: 1% 3%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	
}

.guide li{
	display: flex;
	width: 32%;
	margin-bottom: 2%;
}

.guide li a{
	display: block;
	width: 100%;
	text-align: center;
	padding: 70px 10px 10px;
	background: #FFF no-repeat center 15px / 70px 50px;
	border-radius: 20px 0 20px 0;
}

/* Grow */
.guide li a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
	transition: 0.3s;
}
.guide li a:hover, .guide li a:focus, .guide li a:active {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
	border-radius: 0 20px 0 20px;
	transition: 0.3s;
}

.guide li:nth-of-type(1) a{
	background-image: url(../contents_images/kosodate.png);
}

.guide li:nth-of-type(2) a{
	background-image: url(../contents_images/kenkou.png);
}

.guide li:nth-of-type(3) a{
	background-image: url(../contents_images/work.png);
}

.guide li:nth-of-type(4) a{
	background-image: url(../contents_images/sumai.png);
}

.guide li:nth-of-type(5) a{
	background-image: url(../contents_images/juuminhyou.png);
}

.guide li:nth-of-type(6) a{
	background-image: url(../contents_images/zeikin.png);
}

.top_category{
	background: #FFF;
	margin-bottom: 30px;
	padding-bottom: 1px;
}


.top_category h2,.guide h2,.news h2{
	color: #FFF;
	font-size: 120%;
	padding: 15px;
}

#content .top_category h2 a,#submenu .top_category h2 a,body#wcv_sys_body .top_category h2 a{
	color: #FFF;
	text-decoration: underline;
}

#content .top_category h2 a:hover,#submenu .top_category h2 a:hover{
	text-decoration: none;
}

.guide h2{
	color: inherit;
}

/*左カラム*/
.h2_red{
	background: #9b1010;
}

.h2_green,#submenu h2,.category #categorywrap h2{
	background: #5b772f url(../contents_images/back.png);
}

.top_category.bousai li a{
	background: #FFF no-repeat 2px center / 24px;
	padding-left: 35px;
}

.top_category li a:hover,.guide li a:hover,.footer a:hover{
	text-decoration: underline;
}

.bousai li:nth-of-type(1) a{
	background-image: url(../contents_images/bousai.png);
}

.bousai li:nth-of-type(2) a{
	background-image: url(../contents_images/kyuukyuu.png);
}

.top_category ul{
	padding: 10px 10px 20px;
}

.top_category li,.news_iframe li{
	border-bottom: 1px dashed #CCC;
}

.news_iframe li{
	overflow: hidden;
	padding: 4px !important;
}

#content .top_category li a,.top_category li a,.top_category li span:not(.wcv_ww_filesize),.news_iframe a,body#wcv_sys_body .top_category li a{
	display: block;
	padding: 10px 5px 10px 25px;
	position: relative;
	color: #333;
}

.tri ul a::before,#submenu ul a::before,.top_category li span:not(.wcv_ww_filesize)::before{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left:8px solid #0097bf;
	position: absolute;
	top: calc(0.6em + 5px);
	left: 8px;
}

.top_category li span::before{
	border-left-color: #a02424;
}

.chouchou{
	display: block;
	margin-bottom: 30px;
	text-align: center;
}


/*お知らせ*/

.news{
	border: 2px solid #f2d3da;
	margin-bottom: 30px;
	background: #FFF;
	overflow: hidden;
}

.news h2,.news .gonewslist a{
	color: #8e253e;
	background: #f2d3da;
}

.news iframe{
	background: #FFF;
	padding: 10px;
	border: none;
	width: 100%;
	box-sizing: border-box;
	display: block;
	height: 260px;
}

.news_iframe .day{
	float: left;
	width: 9em;
	padding: 4px;
}

.news_iframe .news_cat{
	font-size: 90%;
	float: left;
	width: 7em;
	padding: 4px 0;
	margin: 0px 4px;
	background: #d6d6d6;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	color: #333!important;
}

.news_iframe .news_cat.life{
	background: #F0E990;
}

.news_iframe .news_cat.about{
	background: #F0B59E;
}

.news_iframe .news_cat.work{
	background: #C6C7EF;
}

.news_iframe .news_cat.tourism{
	background: #ECB7CE;
}

.news_iframe .news_cat.administration{
	background: #B9E4B1;
}

.news_iframe .news_cat.shinsei{
	background: #B6E8E7;
}

.news_iframe a{
	padding: 4px;
	float: left;
	max-width: calc(100% - 16em - 10px);
	box-sizing: border-box;
}

.news_iframe .news_cate a{
	max-width: calc(100% - 10em);
}

.news_cate{
	margin: 0 !important;
}

@media only screen and (max-width:400px){
	.news_iframe a,.news_iframe .news_cate a{
		clear: both;
		padding-top: 4px;
		max-width: 100%;
	}
}

.news_iframe .kamei{
	float: right;
	padding: 4px;
}

/*お知らせ一覧*/
.newslist td:first-child{
	width: 10em;
}

.newslist td{
	vertical-align: top;
}

/*右カラム*/
.kouhou>div.kouhouimg,.jinkou>div{
	padding: 15px;
}

.kouhou>div.kouhouimg>a{
	max-width: 150px;
	display: block;
	margin: auto;
}

.kouhoulink a,.gonewslist a{
	display: block;
	background: #5b772f;
	padding: 7px 10px 7px 30px;
	margin: 0 15px 15px;
	font-size: 85%;
	color: #FFF;
	border-radius: 20px;
	position: relative;
}

.gonewslist a{
	float: right;
}

.kouhoulink a::before,.gonewslist a::before{
	content: "";
	display: block;
	width: 7px;
	height: 7px;
	border: 3px solid #FFF;
	border-top: none;
	border-right: none;
	transform: rotate(-135deg);
	position: absolute;
	left: 10px;
	top: 10px;
}

.gonewslist a::before{
	border-color: #8e253e;
}

.kouhoulink a:hover{
	background: #415b14;
}

.gonewslist a:hover{
	background: #F7DDE2;
}

.facebook .fb-page,.facebook .fb-page>span,.facebook iframe{
	width: 100% !important;	
	height: 300px !important;
}

.facebook{
	max-width: 340px;
	margin: 0 auto 30px;
}

/*バナー欄*/
.bannerwrap{
	padding: 2%;
	overflow: hidden;
}

.bannerwrap li a,.bannerwrap li a img{
	display: block;
}

/*フッター*/
.footer{
	background: #a02424;
	color: #FFF;
}

.footer>div{
	box-sizing: border-box;
}

.footer p{
	padding: 0.2em;
}

.footer p span{
	display: inline-block;
}

.footer ul{
	overflow: hidden;
	margin-bottom: 15px;
	float: right;
}

.footer li{
	float: left;
	padding: 0 15px;
	border-right: 1px solid #FFF;
	margin: 5px 0;
}

.footer li:last-child{
	border: none;
}

.copyright{
	clear: both;
	font-size: 85%;
}

/*固定ボタン*/

.gohome_tri,.gotop_tri{
	width: 140px;
	height: 140px;
	position: fixed;
	bottom: -70px;
	left: -70px;
	transform: rotate(45deg);
	background: #75112b;
	transition: 0.2s;
	z-index: 10000;
}

a:hover .gohome_tri,a:hover .gotop_tri{
	background: #470217;
	transition: 0.2s;
}

.gohome_home{
	position: fixed;
	bottom: 28px;
	left: 8px;
	z-index: 10000;
}

a:hover .gohome_home img{
	opacity: 1;
}

.gohome_text,.gotop_text{
	color: #FFF;
	font-size: 14px;
	position: fixed;
	bottom: 6px;
	left: 9px;
	z-index: 10000;
}

.gotop_tri{
	right: -70px;
	left: auto;
}

.gotop_top{
	position: fixed;
	bottom: 34px;
	right: 8px;
	display: block;
	border-bottom: 22px solid #FFF;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	z-index: 10000;
}

.gotop_text{
	right: 9px;
	left: auto;
}

#wcv_sys_edit_pageeditarea .gotop,#wcv_sys_edit_pageeditarea .gohome{
	display:none;
}

#wcv_sys_edit_pageeditarea{
	overflow:visible;
}

/*記事*/
#pankuzu{
	padding: 5px 10px;
	background: #FFF;
	font-size: 85%;
	margin-bottom: 10px;
	line-height: 2;
}

#content h1{
	color: #75112b;
	font-size: 175%;
	padding: 20px;
	border-bottom: 4px solid #75112b;
	background: #FFF;
}

.post{
	padding: 3% 5%;
	min-height: 300px;
	background: #FFF;
}

.post h2{
	background: #f7edf0 url(../contents_images/h2.png) no-repeat 10px 17px / 21px;
	font-size: 155%;
	padding: 15px 15px 15px 40px;
	margin: 1em -4% 0.5em;
	border-radius: 30px;
}

.post h2:first-child{
	margin-top: 0;
}

.post h3{
	font-size: 140%;
	padding: 0 10px 7px 27px;
	border-bottom: 4px solid #e2a3b8;
	border-left: 4px solid #e2a3b8;
	border-radius: 20px 0 0 20px;
	margin: 1em -3% 0.5em;
	position: relative;
}

.post h3::before{
	content: "";
	display: block;
	width: 14px;
	height: 16px;
	background: url(../contents_images/h3.png) ;
	background-size: 14px 16px;
	position: absolute;
	left: 7px;
	top: -2px;
}

.post h4{
	font-size: 125%;
	background: #fafafa;
	padding: 8px 10px 8px 25px;
	border: 1px solid #CCC;
	border-radius: 30px;
	margin: 0.8em -2% 0.3em;
}

.post h5{
	font-size: 110%;
	padding: 5px 10px 5px 40px;
	margin: 0.5em -2% 0.2em;
	background: url(../contents_images/h5.png) no-repeat 10px 5px / 20px;
}

.post p,.post td,.post th{
	line-height: 1.75;
	min-height: 1.75em;
}

.post ul{
	list-style: disc;
}

.post ul,.post ol{
	margin: 0.5em 0.5em 0.5em 1.5em;
}

.post li{
	padding: 0.25em 0 0.25em 0;
}

.post img{
	margin: 0.25em 0;
}

iframe[src*="maps"] {
    width: 100%;
    height: 400px;
}

/*署名*/
@media (min-width:801px){
	.signature{
		display: table;
		width: 100%;
		border-spacing: 15px;
	}

	.signature>div{
		display: table-cell;
		vertical-align: middle;
	}

	.gomail{
		text-align: right;
		white-space: nowrap;
	}

	.sig_tit{
		width: 7em;
		padding: 0 10px;
	}
	
}
.signature{
	background: #E8F1DA;
	padding: 1px;
	margin: 20px 0;
}

.sig_tit{
	background: #FFF;
}

.signature>div span{
	display: inline-block;
}

.gomail a{
	display: inline-block;
	padding: 10px 15px;
	border-radius: 30px;
	background: #5b772f;
	color: #FFF !important;
	font-size: 85%;
}

@media only screen and (max-width:800px){
	.sig_tit{
		margin: 10px;
		padding: 10px;
	}
	
	.sign{
		padding: 0 20px;
	}
	
	.gomail{
		padding: 10px 10px 20px;
		text-align: center;
	}
	
}

/*大カテゴリ*/
.category .news{
	margin-top:30px;
}

#categorywrap,.category #blockarea_div1{
	display: flex;
	flex-wrap: wrap;
	margin-top:30px;
	width: 100%;
}

#blockarea_div1{
	margin-top: 0;
}

#categorywrap .top_category {
	width: 23%;
	margin: 0 1% 30px;
}

@media only screen and (max-width:800px){
	#categorywrap .top_category{
		width: 30%;
		margin: 0 1.5% 30px;
	}
}

@media only screen and (max-width:640px){
	#categorywrap .top_category{
		width: 100%;
		margin: 0 0 20px;
	}
}


/*フォーム*/
input[type="text"],textarea,select{
	padding: 10px;
	width: 100%;
	box-sizing:border-box;
	background: #fafafa;
	border: 1px solid #AAA;
}

textarea{
	min-height: 10em;
}

input[type="button"],input[type="submit"]{
	padding: 0.5em 1em;
	font-size: 120%;
	background: #5b772f url(../contents_images/back.png);
	color: #FFF;
	border: none;
	cursor: pointer;
}

input[type="button"]:hover,input[type="submit"]:hover{
	background: #4B6620 url(../contents_images/back.png);
	
}

select{
	width: auto;
	padding: 5px;
	cursor: pointer;
}

input[type="checkbox"],input[type="checkbox"],label{
	cursor: pointer;
	margin-right: 5px;
}

label{
	display: inline-block;
}

label:hover{
	text-decoration: underline;
}

.selectwrap label{
	text-decoration: none;
	cursor: default
}

.submit{
	min-width: 9em;
}

.cancel{
	background: #DDD !important;
	color: #333 !important;
}

.hissu{
	background: #a02424;
	color: #FFF;
	font-size: 60%;
	padding: 3px 5px;
	vertical-align: 0.2em;
	border-radius: 5px;
	display: inline-block;
	margin-right: 5px;
}

legend{
	width: 100%;
}

fieldset{
	border: none;
	margin-bottom: 30px;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"],
input[type="text"],
textarea{
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  box-sizing: border-box;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}


/*カレンダー*/

.calendar_month{
	text-align: center;
	margin-top: 10px;
}

.calendar_month input[type="button"]{
	background: #DDD;
	color: #000;
	font-size: 100%;
	padding: 5px 10px;
}

.calendar_month input[type="button"]:hover{
	background: #CCC;
}

.calendar,.calendar2{
	width: 100%;
	margin-top: 10px;
}

.calendar td:first-child{
	width: 7em;
	max-width: 50%;
}

.calendar .sat:first-child,.calendar2 th.sat{
	color: #06C;
    background: #D8E6F4;
}

.calendar .sat:last-child,.calendar2 td.sat{
    background: #F7FAFD;
}

.calendar .sun:first-child,.calendar2 th.sun{
	color: #C30;
    background: #F9E3E3;
}

.calendar .sun:last-child,.calendar2 td.sun{
    background: #FDF9F7;
}

.calendar2 td{
	width: calc(100% / 7);
	vertical-align: top;
}

.top_category li span.menutitle{
	padding-left: 0;
	font-weight: bold;
	text-align: center;
	background: #e7e7e7;
}

.top_category li span.menutitle::before{
	display: none;
}

/*資料館*/
.shiryou table{
	width: 100%;
}

.shiryou table th{
	width: 5em;
}

.shiryou img{
	min-width: 50px;
}

#pagerwrapwrap{
	text-align: center;
}

#pagerwrap{
	overflow: hidden;
	display: inline-block;
	padding: 0;
	margin: 20px 0 0;
}

.prev{
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

.next{
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}

.page_number{
	float: left;
}

#pagerwrap ul{
	overflow: hidden;
	padding: 0;
	margin: 0;
	display: inline-block;
}

#pagerwrap li{
	display: inline-block;
	list-style: none;
	padding: 0;
	margin-bottom:10px;
}

#pagerwrap a{
	display: block;
	background: #DDD;
	color: #000 !important;
	text-decoration: none;
	padding: 5px 10px;
	min-width: 2em;
	box-sizing: border-box;
	text-align: center;
}

#pagerwrap a:hover{
	color: #000;
	background: #CCC;
	text-decoration: underline;
}

#pagerwrap .page_on a{
	background: none;
}

#pagerwrap .page_on :hover{
	cursor: default;
	text-decoration: none !important;
}


.kouhouleft p{
	padding: 3%;
	line-height: 1.75;
}

.kouhoudl{
	margin-top: 30px;
	background: #FFF;
	display: block;
	padding: 15px 20px;
}

@media (min-width:801px){
	.kouhouleft{
		width: 35%;
		float: left;
	}

	.kouhouiframe{
		width: 63%;
		float: right;
		height: calc(100vh - 105px - 5vw);
		border: none;
	}
}

@media only screen and (max-width:800px){
	.kouhouiframe{
		display: none;
	}
	
	.kouhouleft form{
		padding: 0 3%;
	}
}


/*スライドショー*/

.bx-wrapper {
	position: relative;
	margin: auto;
	padding: 0;
	*zoom: 1;
}

.bx-viewport::after{
	content: "";
	display: block;
	height: 4px;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	background: rgba(0,0,0,0.2);
}

.bx-wrapper img {
	width: 100%;
	display: block;
}
.bx-wrapper .bx-controls a{
	opacity: 0;
}
.bx-wrapper:hover .bx-controls a,.bx-wrapper .bx-controls a:focus{
	opacity: 1;
}

#wcv_sys_edit_pageeditarea .bxslider li{
	display: none;
}

#wcv_sys_edit_pageeditarea .bxslider li:first-child{
	display: block;
}

/*----- 左右ボタン ------*/

/*クリック範囲*/
.bx-wrapper .bx-controls-direction a,.bx-wrapper .bx-controls-auto {
	position: absolute;
	top: calc(50% - 25px);
	width: 50px;
	height: 50px;
	background: rgba(255,255,255,0.5);
	text-indent: -9999px;
	z-index: 9999;
	transition: .3s;
}

.bx-wrapper .bx-controls-direction a:hover,.bx-wrapper .bx-controls-auto a:hover{
	background: #FFF;
}

.bx-wrapper .bx-controls-direction a::before{
	content: "";
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	border: 3px solid #666;
	border-top: none;
	border-right: none;
	transform: rotate(45deg);
	left: 20px;
	top: 20px;
}

.bx-wrapper .bx-controls-direction a.bx-next{
	right: 0;
	left: auto;
}

.bx-wrapper .bx-controls-direction a.bx-next::before{
	transform: rotate(-135deg);	
	left: 16px;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/*----- スタートストップボタン------*/
.bx-wrapper .bx-controls-auto{
	background: none;
}
.bx-wrapper .bx-controls-auto {
	right: 51px;
	left: auto;
}

.bx-wrapper .bx-controls-auto a{
	display: block;
	position: relative;
	width: 50px;
	height: 50px;
	background: rgba(255,255,255,0.5);
	text-indent: -9999px;
	z-index: 9999;
	transition: .3s;
}

.bx-wrapper .bx-controls-auto a.active{
	display: none;
}

/*スタートボタン*/

.bx-wrapper .bx-controls-auto .bx-start:before{
	content: "";
	position: absolute;
	top: 18px;
	left: 21px;
	height: 0;
	width: 0;
	border-top: 7px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 12px solid #666;
}

/*ストップボタン*/

.bx-wrapper .bx-controls-auto .bx-stop:before,.bx-wrapper .bx-controls-auto .bx-stop:after{
	content: "";
	position: absolute;
	top: 20px;
	left: 20px;
	height: 12px;
	width: 3px;
	background:#666;
}

.bx-wrapper .bx-controls-auto .bx-stop:after{
	right: 20px;
	left: auto;
}


